BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Helvetica,"Trebuchet MS", Arial, Helvetica, sans-serif; BACKGROUND: url(images/bkgrd.png) #ffffff repeat-x; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
#page1 {
	MARGIN: -20px 0px 0px 16px; WIDTH: 802px
}
A {
	TEXT-DECORATION: none
}
UL {
	LIST-STYLE-TYPE: none
}
P UL.dropdown {
	POSITION: relative
}
UL.dropdown LI {
	BACKGROUND: #e6e6e8; ZOOM: 1; FLOAT: left; FONT-WEIGHT: normal
}
UL.dropdown A:hover {
	COLOR: #5088cf
}
UL.dropdown A:active {
	COLOR: #386eb1
}
UL.dropdown LI A {
	COLOR: #000000; PADDING-BOTTOM: 17px; PADDING-TOP: 17px; PADDING-LEFT: 13px; DISPLAY: block; PADDING-RIGHT: 13px
}
UL.dropdown LI:unknown A {
	BORDER-RIGHT-WIDTH: 10px
}
UL.dropdown LI.hover {
	BACKGROUND: #babbbc; POSITION: relative
}
UL.dropdown LI:hover {
	BACKGROUND: #babbbc; POSITION: relative
}
UL.dropdown LI.hover A {
	COLOR: black
}
UL.dropdown UL {
	POSITION: absolute; LEFT: -45px; TOP: 100%; VISIBILITY: hidden; WIDTH: 128px
}
UL.dropdown UL LI {
	BACKGROUND: #d1cdcd; BORDER-BOTTOM: #ffffff 1px solid; FONT-WEIGHT: normal; COLOR: #ffffff; BORDER-LEFT: #5c8dbe 1px solid; LINE-HEIGHT: 8px
}
UL.dropdown UL LI {
	DISPLAY: inline; WIDTH: 100%
}
UL.dropdown UL LI A {
	BACKGROUND: #e7f1fa; BORDER-RIGHT-STYLE: none; DISPLAY: inline-block; WIDTH: 100%
}
UL.dropdown UL UL {
	LEFT: 66%; TOP: -1%
}
UL.dropdown LI:hover > UL {
	VISIBILITY: visible
}
H1 {
	FONT-WEIGHT: normal; COLOR: #6e7a85; MARGIN: 0px
}
H2 {
	FONT-WEIGHT: normal; COLOR: #6e7a85; MARGIN: 0px
}
H3 {
	FONT-WEIGHT: normal; COLOR: #6e7a85; MARGIN: 0px
}
H1 {
	FONT-SIZE: 187%
}
H2 {
	FONT-SIZE: 110%
}
H3 {
	FONT-SIZE: 110%; FONT-WEIGHT: normal; COLOR: #5d5955
}
P {
	LINE-HEIGHT: 180%
}
OL {
	LINE-HEIGHT: 180%
}
UL {
	LINE-HEIGHT: 180%
}
P {
	
}
OL {
	
}
UL {
	
}
A {
	COLOR: #ddac3a
}
A:hover {
	TEXT-DECORATION: none
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none
}
IMG.left {
	FLOAT: left; MARGIN: 0px 15px 0px 0px
}
IMG.right {
	FLOAT: right; MARGIN: 0px 0px 0px 15px
}
HR {
	DISPLAY: none
}
#page {
	PADDING-BOTTOM: 28px; PADDING-TOP: 100px; PADDING-LEFT: 180px; MARGIN: 0px auto; PADDING-RIGHT: 156px; WIDTH: 760px
}
#content {
	FLOAT: left; PADDING-LEFT: 2px; WIDTH: 380px
}
#content UL {
	LIST-STYLE-TYPE: none; COLOR: #ddac3a; MARGIN-LEFT: 0px
}
#content OL {
	LIST-STYLE-TYPE: lower-alpha; LIST-STYLE-POSITION: inside; PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
.content {
	BACKGROUND: url(images/shade.gif) no-repeat; PADDING-BOTTOM: 30px; PADDING-TOP: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
#footer-bkgrd {
	BORDER-TOP: #a8bed5 1px solid; HEIGHT: 120px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; WIDTH: 760px
}
#footer {
	MARGIN: 0px auto; WIDTH: 760px
}
#footer P {
	FONT-SIZE: 103%; FONT-WEIGHT: normal; COLOR: #a0a6ac; MARGIN: 0px; LINE-HEIGHT: normal
}
